* commit 860031a58d99e24a44909bcd09d2c8aa27f1d239
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Nov 7 14:29:27 2025 +0100
| 
|     NuGet Updates, um Fehler in der Registrierung während der Ausführung als Dienst zu beheben.
| 
* commit 72b8d39d09c175051821ea47aebd6e47db882c69
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Nov 6 11:39:10 2025 +0100
| 
|     NuGet updates
| 
* commit f18f0b9eaad24647f17506835a5b7d09fbcff382
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Nov 6 11:23:28 2025 +0100
| 
|     NuGet updates
| 
* commit 1cf3364343c4dfdcc33f9b9e17f06339ee7c802b
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Nov 5 16:54:24 2025 +0100
| 
|     NuGet updates, um Fehler im Dienststart unter Windows 11 zu beheben.
| 
* commit 5cb61e07f11fad631bf3e5f7904bdcfb074ab4b1
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Jul 4 15:39:01 2025 +0200
| 
|     Anpassungen für .pch
| 
* commit 77b1e7dd7d130ebca5c5cbdf127f9631573c2945
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri May 9 12:19:15 2025 +0200
| 
|     Wenn der Server mit der URL / aufgerufen wird, wird eine "Startseite" angezeigt.
| 
* commit 9f7aeef561a050a77464d791e4f674ecd556244a
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Mar 31 15:10:52 2025 +0200
| 
|     Default LogLevel geändert
| 
* commit 09c405fa0870115c90394a4cc2a6ab891e2bbda1
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Mar 24 14:17:03 2025 +0100
| 
|     Wenn der Server als Dienst gestartet wird, wird der Arbeitspfad auf den Installationspfad des Servers gesetzt. Zusätzlich wurde ein Hinweis in zu absoluten Pfaden in der Datei doc/INSTALLATION.MD hinzugefügt.
| 
* commit 4b730b9e43fb233e7d9badc5d8f5d77ce983ad86
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Feb 25 16:34:10 2025 +0100
| 
|     NuGet updates, um Fehler zu beheben, durch welchen ein geschlossener WiinSocket beim aufrufen von recv(...) als 'verbunden' angesehen wurde.
| 
* commit a48c40798ee960adadf2657d89753b6d26cd6c43
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Feb 25 15:59:44 2025 +0100
| 
|     Fehler behoben, durch welchen der StatusViewer und der User Editor bei einer ungültigen URL nicht mehr gestartet werden konnten.
| 
* commit 9431edc3c6a5d73e892219828f3b0d81f388b2ac
| Author: LANDAU-SOFTWARE\Uwe Landau <ulandau@landau-software.de>
| Date:   Wed Jul 19 18:32:45 2023 +0200
| 
|     Cherry pick caee37366dbbb25866c8035e2f2efddc99d5ef86
| 
* commit 8acae87f8ebba972f65c31aaf8bdf7170ee63f86
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Feb 25 13:40:03 2025 +0100
| 
|     NuGet updates, um Buildfehler zu beheben.
| 
* commit 8649ed4f67cc951dad1efa9d25bcd0605ef97218
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Feb 24 13:45:12 2025 +0100
| 
|     Datenbank Info Endpunkt erweitert, um den Status ein DB abzurufen,
| 
* commit 32347b63096e7548e5aef379250c0ad876487d36
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Feb 21 13:17:51 2025 +0100
| 
|     Neustart des Servers in der Konsole über die Taste 'R' ermöglicht und Erweiterung der Installationsdoku
| 
* commit 5c64a415410aadffad217bceb68d459c206162e3
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Feb 21 10:21:43 2025 +0100
| 
|     Der Installationsanleitung wurde ein Hinweis zum Zugriff auf Netzlaufwerke hinzugefügt.
| 
* commit b8be25215fac99da525e3ede71c492fc330be7cd
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Feb 19 14:04:18 2025 +0100
| 
|     Doku angepasst und beschrieben, wie der Server installiert werden muss.
| 
* commit 73b64437e2351201968490cf1200daf4490d684c
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Feb 19 12:24:52 2025 +0100
| 
|     Fehlerausgabe erweitert.
| 
* commit 289a1d98eccef94176201714aa957c9df7482374
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Dec 16 14:10:29 2024 +0100
| 
|     NuGet updates
| 
* commit b6d91eae956eba9668d70b395bba6628007ef0ac
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Nov 11 11:22:54 2024 +0100
| 
|     UAC angepasst
| 
* commit 825716d63f184a0914c9c20ab35905f54a0f58ed
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Oct 29 10:02:32 2024 +0100
| 
|     Log Level kann in der Konsole des Servers über die Tasten V, N und M gesteuert werden.
| 
* commit 2a0823748fdb915b7e528140eb72955d218fff33
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Oct 22 19:39:34 2024 +0200
| 
|     Ausgabe angepasst
| 
* commit 933720325ffd78c9ee0505295e8906f215d7f915
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Oct 22 13:46:52 2024 +0200
| 
|     DLLLoadFailureHook implementiert, um die Fehlerausgabe zu verbessern.
| 
* commit 5630169ac6015124d713b62d4fcaf0f261b04a74
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Oct 22 11:32:15 2024 +0200
| 
|     Fehler im Escapen von Influx Strings behoben
| 
* commit cb7c4adca67fea346e96ffc65b65369abfb64525
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Oct 21 15:48:52 2024 +0200
| 
|     UTF8 Kodierung für die Übertragung von Metrics
| 
* commit 9fdead26ec2d4ebd9ee05484e04c38ccb96a4b51
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Oct 21 15:46:55 2024 +0200
| 
|     In der Übertragung für Metrics wurde ein Feld eingefügt, um eine einheitliche ID für eine bestimmte Installation abzurufen.
| 
* commit 01b2a953bbc4661cce709684e0c84d12c668f24f
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Oct 18 13:38:09 2024 +0200
| 
|     NuGet updates, um Fehler im Abrufen von Kundendaten zu beheben
| 
* commit 807bdf403fd3d90a0c94e1659c8a5e992cc9b2f1
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Oct 18 13:12:33 2024 +0200
| 
|     Fehlerbehandlung von Abfragen verbessert
| 
* commit a3ce316fbe1b6cdbd58ea5c9c1ae94aa8527a10e
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Oct 15 17:08:00 2024 +0200
| 
|     Fehlerbehebungen
| 
* commit 1e585ae5c879d789d729db89a9f664f60d442eef
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Oct 11 15:51:32 2024 +0200
| 
|     Startparameter "lognormal" für eine vereinfachte Statusausgabe
| 
* commit 25f48124297d11b4c7606e9935bcbb99821a021f
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Oct 11 15:38:31 2024 +0200
| 
|     Null Reference Fehler im StatusViewer behoben
| 
* commit b7a146edc4104d7cac9590db62e1ac6bb6e5d089
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Oct 7 12:11:58 2024 +0200
| 
|     Endpunkt für die Kundenerfassung hinzugefügt
| 
* commit 468d8c46ba7227e4643fba40695b6aec538eeb08
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Sep 27 16:35:55 2024 +0200
| 
|     Fehler in den Escapesequenzen für InfluxDB LineProtocol behoben
| 
* commit 8196c9396427ccc36c9c9909596caab03af583af
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Sep 27 15:50:39 2024 +0200
| 
|     Portanpassungen für InfluxDB
| 
* commit c04f7b3bf00e499b6c7687aa5537534bfdf737ff
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Sep 27 14:29:28 2024 +0200
| 
|     Include Anpassungen und NuGet Updates
| 
* commit 8c8e055f8bca67fd5a5362ca159630a20563adf4
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Sep 27 13:43:00 2024 +0200
| 
|     Metrics für Endpunkte übertragen
| 
* commit 3993f722bb47dbfe9e5e8caacdf9fa1e62031e02
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Sep 27 10:45:41 2024 +0200
| 
|     In der Übertragung der Metrics wird nicht mehr die Anzahl pro Zeiteinheit sonder die gesamte Summer eines Werts übertragen. Die verbessert das verhalten, wenn einige Pakete nicht korrekt empfangen wurden.
| 
* commit 4687c15eac9cdc3f75bbc776579ec1a3fbe70df4
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Sep 26 15:59:36 2024 +0200
| 
|     Grundlegende Metrics implementiert
| 
* commit 27ec111e39b0abb2428c1e496ba5ae0870ba467f
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Sep 26 12:47:11 2024 +0200
| 
|     Precompiled Header Anpassungen
| 
* commit 9618c838f255141630b666152d51d5b66bf253a9
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Sep 26 12:26:32 2024 +0200
| 
|     Abonnieren von Events im MetricCollector
| 
* commit f392abbbc1f2d41d7a94eea65d615384ec9717a7
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Sep 25 12:56:48 2024 +0200
| 
|     Modul für die Übertragung von Metrics an Grafana erstellt
| 
* commit 7f746d0a9dfcbbd4a0ba65022983295202370694
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Sep 18 11:06:42 2024 +0200
| 
|     Abfrage von Benutzerrechten und der Einstellung user_and_password_required überarbeitet
| 
* commit 92780e07e62f1d3289403625296c3b1346633359
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Sep 13 14:56:49 2024 +0200
| 
|     Fehler im smart.KIS Requesthandler für das Abrufen von deaktivierten Daten behoben
| 
* commit 00b9020cf88429ef1b2620d3e0aeecce1f7d115f
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Sep 5 17:06:43 2024 +0200
| 
|     Anleitung für das Installieren des Servers erstellt
| 
* commit 8e969257feef2d037a58468f729da5fad67b9783
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Sep 5 17:06:25 2024 +0200
| 
|     Der Handler für das Abrufen der smart.KIS Verkaufsdaten überprüft, ob die Daten für eine bestimmte Filiale abgerufen werden dürfen.
| 
* commit f457984529fd673df717ce36af114d0b5e87a695
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Apr 11 12:15:06 2024 +0200
| 
|     NuGet updates und Anpassungen
| 
* commit ab250a3a99c04b90df49425dfbfc5811f3e5446d
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Apr 5 13:40:13 2024 +0200
| 
|     NuGet updates
| 
* commit 0e7c4d923182faaace833e667bf5cfb838202367
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Mar 25 14:44:58 2024 +0100
| 
|     NuGet updates, um Fehler im Abrufen des Stylesheets der /help Seite zu beheben
| 
* commit 4e864696efb3251398c7e12417d194cf3c5674da
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Mar 25 13:25:44 2024 +0100
| 
|     NuGet updates
| 
* commit 909ca59a1b419b93ba563e02f10ab29540435ef5
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Mar 25 10:47:07 2024 +0100
| 
|     Fehler im /status Endpunkt behoben. Durch diesen stürzte der server beim Aufruf dieses Endpunks ab,
| 
* commit 5558debca80795a291384b2a95fee757b4b56861
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Mar 22 15:52:50 2024 +0100
| 
|     Anpassungen und Fehlerbehebungen im UserEditor
| 
* commit 75694eccb122b4562968e0974f4174229a9d03a6
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Mar 22 11:47:43 2024 +0100
| 
|     NuGet updates
| 
* commit c721e0943f041e24d4e5f159f3717d9214164dcd
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Mar 19 15:04:56 2024 +0100
| 
|     NuGet updates, um Fehler im laden von INFOMAN DLLs ohne korrekten INI-Pfad zu beheben.
| 
* commit ff3824f0697322aa00d4dbdb04f62dd56fe05ed8
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Mar 18 12:07:45 2024 +0100
| 
|     Fehlerbehebungen und Ausgabe aller INFOMAN-Preise für smart.KIS
| 
* commit c275e305a85d9ff6d821da4d99fc3c3f452b27c9
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Mar 1 17:28:55 2024 +0100
| 
|     Nicht verwendete .nuspec entfernt
| 
* commit a815995bfeb9717eacb7799b1faec3492237c606
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Mar 1 16:39:46 2024 +0100
| 
|     NuGet Updates, um Fehler zu beheben
| 
* commit d974cf7efdbeb1b5f555c59185ee29bbac630e63
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Mar 1 12:26:29 2024 +0100
| 
|     Ausführen von LSTRANSFER.exe über den INFOSERVER ermöglicht
| 
* commit 6c9d5e1d155f38d114d8910ce403ac7884efa3b4
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Mar 1 09:53:11 2024 +0100
| 
|     Projekt und NuGet Paket für C-Schnittstellen an die INFOSERVER API-Endpunkte.
| 
* commit bc2f50fa8d658b8644738403e5711d78fd4aa6cd
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Feb 29 10:02:49 2024 +0100
| 
|     smart.KIS Feld sales_price_1 ist jetzt max(svk1, svk2)
| 
* commit 9df322a6156298662d72aae49be628ac31b9538e
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Feb 28 13:02:26 2024 +0100
| 
|     Endpunkt für die Übertragung von Transferdaten
| 
* commit 209e4656cd0d5583b0e82d7120c1d6aaa77b05a2
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Feb 28 09:02:42 2024 +0100
| 
|     nuget updates
| 
* commit 9b81b65ca913a78b1bc4210178a926264a9121f8
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Feb 15 10:09:24 2024 +0100
| 
|     Fehler im JSON-Serializer für das abrufen von smart.KIS Verkaufsdaten behoben
| 
* commit 30557f8570caa9d0934ac61c148ab4c3fe679f7b
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Feb 7 19:02:47 2024 +0100
| 
|     NuGet updates
| 
* commit cfdd0953a22e8850dfe9be4478c30dd3bdafd66c
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Feb 7 18:51:16 2024 +0100
| 
|     Fehler im setzten des Lagerorts für ein neu angelegtes Einzelteil im EANDirektVerkaufRequestHandler behoben.
| 
* commit ca9c0032863af85df1e9e081166f8720930c6dca
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Feb 1 20:16:29 2024 +0100
| 
|     Im EANDirektVerkaufRequestHandler wird der Lagerort vor dem speichern immer in Großbuchstaben gewandelt.
| 
* commit 844a9978c6dd0bfca68842f8e64c443abf453cf7
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Feb 1 13:26:09 2024 +0100
| 
|     Dolfi Log wird nicht mehr in eine Datei sondern eine für erfolgreich und eine für fehlgeschlagen geschrieben.
| 
* commit ecf5bccf8f604eb8d7222d76c00f38000563f7be
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Feb 1 11:29:12 2024 +0100
| 
|     NuGet updates und speichern von Einzelteilzusatz durch Funktionen aus INFOLIB ersetzt.
| 
* commit f464444e3d066285a26d0b992dbff6e51da96561
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Jan 31 10:39:09 2024 +0100
| 
|     Fehlerausgabe für EANDirektVerkaufRequestHandler erweitert
| 
* commit 1db89ed323eb113f16ed93d516087098350dfdc8
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Jan 30 13:36:33 2024 +0100
| 
|     Weiteren Fehler in der EAN-Kette behoben
| 
* commit e75099c26eff7edbb6dd7ef19a9dbbcbfb079e0a
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Jan 30 13:19:37 2024 +0100
| 
|     Fehler im erstellen der EAN-Kette für EANDirektVerkaufRequestHandler beim Erstellen eines Teils behoben.
| 
* commit d839d4fab96ae00a430e744a063f872f60405b18
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jan 29 11:23:17 2024 +0100
| 
|     Locking für INFOMAN DBs im EANDirektVerkaufRequestHandler
| 
* commit d03981c8d8d50c54462110e21d3e83adcc305b9d
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Jan 26 14:52:27 2024 +0100
| 
|     Fehler im neu Anlegen von Dolfi EAN-Direktverkauf Einzelteilen behoben
| 
* commit 16f95730b17f639bc43323a894cf53c666e59c7f
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Jan 23 11:10:36 2024 +0100
| 
|     Konfig im Release build angepasst
| 
* commit 07ccad7faf4fd16c01a2d87c071e65db9de26463
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Jan 23 10:58:45 2024 +0100
| 
|     NuGet updates, um die aktuellste Version der Registrierung zu verwenden.
| 
* commit 2b925d6a9343cb2c270a7c980375c24dc0a1042e
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Jan 19 15:51:28 2024 +0100
| 
|     Dolfi1920 Wenn ein Einzelteil verkauft wird, für welches kein freies Teil in der aktuellen Filiale vorhanden ist, wird dieses neu angelegt und direkt verkauft.
|     
|     Für diese Funktion muss die Option Settings.jon -> "additional"."dolfi1920_createEinzelteilIfStoreDoesNotHaveThisProduct" auf 'true' gesetzt werden-
| 
* commit f337f091108ca2ff3dc23c54ca591b6f1962263d
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Dec 14 12:04:01 2023 +0100
| 
|     Ausgabe von Anfragen für das Debuggen angepasst
| 
* commit 9470536da483b0554267788e3eb7c9de3b25abd1
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Dec 13 10:59:02 2023 +0100
| 
|     Fehlerbehebungen
| 
* commit e142ea5081cf6052b27e49094ccaabbc700654c6
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Dec 13 09:37:30 2023 +0100
| 
|     StatusViewer aus dem LS-Updater Paket INFOSERVER entfernt. Dieser kann separat über das Packet 'IS STATUS' installiert werden.
| 
* commit 8771ec780aafff4340d8c83861393c863aa69f58
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Dec 13 09:24:37 2023 +0100
| 
|     nuget updates, um fehler zu beheben
| 
* commit 0fb20e8c50e70b6bc335866db158e852cd8015f7
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Dec 12 15:08:41 2023 +0100
| 
|     Script für das erstellen von SSl-Zertifikaten und Stadardzertifikat
| 
* commit 6bc4b971c83db56b8b230b723ed859f983dc4ed8
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Dec 7 16:09:53 2023 +0100
| 
|     NuGetUpdates
| 
* commit 3eb8029539fe0b4186be78556d38d38a08f46329
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Dec 7 13:44:17 2023 +0100
| 
|     Fehlerbehebungen
| 
* commit 8c10d37cb96ab0a291a974687c5b77965e852a00
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Dec 7 13:23:36 2023 +0100
| 
|     Fehlerbehebungen
| 
* commit 1851f86629faa29bddee03c4a2abb5d5a6d91927
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Dec 7 12:23:55 2023 +0100
| 
|     Anpassungen an aktuelle NuGet Pakete. Option infoman_directory für den Ordner der INFOMAN-DDLs
| 
* commit 32d7a9d40a4061ed48d589832ee50f41619182ca
| Author: LANDAU-SOFTWARE\Uwe Landau <ulandau@landau-software.de>
| Date:   Wed Jul 26 12:09:06 2023 +0200
| 
|     Fehler in der Projektconfig für INFOSERVERAPIDOTNET behoben
| 
* commit 4217cdcf035f1b2aea2dfa5b718f3bf1880a9031
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jul 24 11:23:34 2023 +0200
| 
|     NuGet updates
| 
* commit 9110076856bdc994247d03da5ee734f1c06f5a1f
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Jul 20 19:26:20 2023 +0200
| 
|     NuGe.config angepasst
| 
* commit 2bfd053dffb58bcd93c69181511961fe8c459b53
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Apr 12 11:11:12 2022 +0200
| 
|     Standard benutzer und paswort für deb Dialog EditSettings angepasst.
| 
* commit 07e49ee27ef8937a6bdfe01fbf066d6a9a2e1d3a
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Apr 12 11:10:13 2022 +0200
| 
|     Ber der Warnung, ob der benutzer admin verwendet wird, wird jetzt überprüft, ob der Benutzer aktiv ist.
| 
* commit 7009f3246d533a0d83572334d8543698aa33e4c1
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Apr 12 11:01:59 2022 +0200
| 
|     Fehler im Benutzereditor behoben
| 
* commit e78a690e60314a2273d5379c4640c35d7e19e959
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Mar 8 14:59:59 2022 +0100
| 
|     NuGet.Config angepasst
| 
* commit 9f0851003f3e1bada3c03fe48f2394435fe6a9c7
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Nov 12 15:40:55 2021 +0100
| 
|     StatusViewer um CPU und RAM Anzeige erweitert
| 
* commit aa99ebefdf7131cedd07194ccd1384e235a52660
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Nov 5 15:21:19 2021 +0100
| 
|     Buildfehler behoben
|   
*   commit 4d864e7b41fb81657bc19b3283a4c0168173f617
|\  Merge: 8471461 61a03cf
| | Author: Jan Wiesemann <jwiesemann@landau-software.de>
| | Date:   Fri Nov 5 15:09:26 2021 +0100
| | 
| |     Merge branch 'statusViewer'
| |     
| |     # Conflicts:
| |     #       src/Examples/Examples.vcxproj
| |     #       src/Examples/packages.config
| |     #       src/INFOSERVER/INFOSERVER.vcxproj
| |     #       src/INFOSERVER/packages.config
| |     #       src/INFOSERVERSharedNET/packages.config
| |     #       src/Test/Program.cs
| |     #       src/Test/Test.csproj
| |     #       src/Test/packages.config
| |     #       src/TestCPP/TestCPP.vcxproj
| |     #       src/TestCPP/packages.config
| |     #       src/UserEditor/packages.config
| | 
| * commit 61a03cf5195c0b04ed3ffd1b85bd074a4bd3f0b2
| | Author: Jan Wiesemann <jwiesemann@landau-software.de>
| | Date:   Fri Nov 5 14:51:18 2021 +0100
| | 
| |     User Editor an neues Einstellungsformat angepasst
| | 
| * commit cc043d74ebfbfcf0c1cb5feaba5cc010ea53b34b
| | Author: Jan Wiesemann <jwiesemann@landau-software.de>
| | Date:   Fri Nov 5 11:11:06 2021 +0100
| | 
| |     Buildpfade angepasst
| | 
| * commit 8f75efcb3051c7539436fa3ee69af56e7bd9b468
| | Author: Jan Wiesemann <jwiesemann@landau-software.de>
| | Date:   Fri Nov 5 11:07:24 2021 +0100
| | 
| |     Icon Verbesserungen und Fehlerbehebungen im StatusViewer
| | 
| * commit f2b134a0ef2a12bf5d75749ec227282f5cf46e51
| | Author: Jan Wiesemann <jwiesemann@landau-software.de>
| | Date:   Tue Oct 12 12:02:08 2021 +0200
| | 
| |     Überarbeitung des Status Viewers
| | 
| * commit 647dae3b79b1c9bb3b1ad537985a629f8b51e384
| | Author: Jan Wiesemann <jwiesemann@landau-software.de>
| | Date:   Thu Oct 7 10:54:19 2021 +0200
| | 
| |     grundgerüst
| | 
* | commit 8471461fe59d98884df983b312394c46eb513b6b
| | Author: Jan Wiesemann <jwiesemann@landau-software.de>
| | Date:   Thu Oct 14 15:33:14 2021 +0200
| | 
| |     Locking für EANDirektRequestHandler
| | 
* | commit a586d37db80ab1b2e8ccef4edb92fbb80461e98f
| | Author: Jan Wiesemann <jwiesemann@landau-software.de>
| | Date:   Wed Oct 13 12:18:21 2021 +0200
| | 
| |     nuget updates + cleam script
